RKLEFT(3)

NAME
RkLeft - move the current clause to the clause to its left

SYNOPSIS
#include <canna/RK.h>
int RkLeft(cxnum)
int cxnum;

DESCRIPTION
RkLeft moves the current clause to the clause to its left, or to the last clause if the current clause is 0.

RETURN VALUE
If successful, this function moves the current clause in the context and returns the current clause number after the move. It returns 0, without doing anything, if it has been run in a nonconversion mode context.